Änderung PHP-Version

Änderung PHP-Version

Wenn Sie im laufenden Betrieb die PHP-Version Ihres Shops ändern wollen, müssen Sie, wie bei allen anderen Plugins die mit IonCube verschlüsselt sind, auch bei admorris Pro darauf achten, dass Sie die passende Pluginversion zu der neuen PHP-Version verwenden.

So können Sie die PHP-Version umstellen:

  1. Fordern Sie von uns ein Dateipaket für die richtige PHP-Version und admorris Pro Version an

  2. Erstellen Sie zur Sicherheit ein Datenbankbackup und ein Backup des admorris Pro Templates (/tempaltes/admorris_pro und ggf. /templates/admorris_pro_child)

  3. Erstellen Sie ein Backup von admorris Pro unter “Import & Export”

  4. Schalten Sie Ihren Shop in den Wartungsmodus

  5. Ändern Sie die PHP Version auf Ihrem Server

  6. Laden Sie die Daten aus dem Dateipaket in Ihren Rootordner

  7. Importieren Sie das admorris Pro Backup unter “Import & Export”

  8. Deaktivieren Sie den Wartungsmodus und überprüfen Sie Ihren Shop


Unsere Empfehlung: Führen Sie Shop- und Pluginupdates, PHP-Versionsänderungen sowie Serverumzüge zur Ihrer eigenen Sicherheit nur Mo. bis Do. zwischen 9 und 15 Uhr (ausgenommen Feiertage) aus. Damit Ihnen unser Support oder auch der JTL-Software Support im Ernstfall noch während der Geschäftszeiten helfen kann.


    • Related Articles

    • Cookiehinweis Pro ab Version 2.4

      Unser Cookiehinweis Pro wurde mit Version 2.4 komplett überarbeitet und bietet jetzt eine Vielzahl an neuen Möglichkeiten. Der Cookiehinweis Pro hängt sich an den bestehenden JTL-Cookiehinweis an und verbessert die Funktionen und die Optik. Der Sales ...
    • Cookiehinweis Pro (bis inkl. Version 2.3.4)

      Mit dem Cookiehinweis Pro können Sie interne und externe Scripts und Cookies bis zur aktiven Zustimmung blockieren. Dabei haben wir besonders darauf geachtet, das PopUp auf Zustimmungen zu optimieren, und die Einrichtung für Sie so einfach wie ...
    • Versionsübersicht, Systemvoraussetzungen & Kompatibilität

      Systemvoraussetzungen: JTL Shop 4.06 bis JTL-Shop  5.1.2 PHP 5.6 bis 8.0 Bis JTL Shop 5.0.3 ist der ionCube Loader notwendig ZipArchive  Apache Server  (für NGINX müssen Sie selber alle notwendigen .htaccess Einstellungen übernehmen) SSL Zertifikat ...
    • Zoom Funktion auf Artikeldetailseiten deaktivieren

      Ab der Version 2.3.2 finden Sie im Plugin unter dem Menüpunkt 'Produktdetailseite' die Einstellung 'EasyZoom' um die Zoom Funktion zu aktivieren/deaktivieren. Für ältere Versionen stehen Ihnen folgende Möglichkeiten zur Verfügung:  Wenn Sie ein Child ...
    • admorris Pro Update von Shop4 auf Shop5

      Achtung: Stellen Sie vor dem Shopupdate sicher, dass Sie die Systemvoraussetzungen für den JTL-Shop5 erfüllen. Insbesondere, dass Ihr Webserver auf 64bit basiert! Wenn Sie im Shop5 Pluginupdates auf einem 32bit System durchführen, werden wichtige SQL ...